Loading...
Searching...
No Matches
etl::permutations< Value, 0 > Struct Template Reference

`#include <permutations.h>`

## Static Public Attributes

static ETL_CONSTANT size_t | value = 1UL

## Detailed Description

template<size_t Value>
struct etl::permutations< Value, 0 >

Calculates permutations. Specialisation for KV == 0.

The documentation for this struct was generated from the following file:

- include/etl/permutations.h